<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>50.20</title>
    <!--Bootstrap-->
    <link rel="stylesheet" href="50-20.css">
</head>
<body>
    <div class="wrap">
        <div class="circle">
            <img class="circle-upon" src="image/Ellipse.png">
            <img class="circle-below" src="image/Ellipse.png">
        </div>
        <div class="main-contain">
            <div class="main-contain__option">
                <h1 class="main-contain__option--h1">Popular Collections</h1>
                <div class="main-contain__option--list">
                    <ul>
                        <li class="text a-tag">Profile</li>
                        <li class="text a-tag">New York</li>
                        <li class="text a-tag">Relaxing</li>
                        <li class="text a-tag">Person</li>
                        <li class="text a-tag">Fashion</li>
                    </ul>
                </div>
            </div>
            <div class="main-contain__collection-img">
                <div class="a-card">
                    <img src="image/img-a.png" class="img-big">
                    <div class="a-card__img-below">
                        <img src="image/img-b.png" class="img-small">
                        <img src="image/img-c.png" class="img-small">
                        <img src="image/img-d.png" class="img-small">
                    </div>
                    <div class="a-card__describe">
                        <span class="text img-text">People</span>
                        <span class="a-card__describe--right"><img src="image/image-icon.png" class="img-icon"><b class="text center-b">144</b></span>
                    </div>
                </div>
                <div class="a-card">
                    <img src="image/img-b1.png" class="img-big">
                    <div class="a-card__img-below">
                        <img src="image/img-b2.png" class="img-small">
                        <img src="image/img-b3.png" class="img-small">
                        <img src="image/img-b4.png" class="img-small">
                    </div>
                    <div class="a-card__describe">
                        <span class="text img-text">Nature</span>
                        <span class="a-card__describe--right"><img src="image/image-icon.png" class="img-icon"><b class="text center-b">7K</b></span>
                    </div>
                </div>
                <div class="a-card">
                    <img src="image/img-c1.png" class="img-big">
                    <div class="a-card__img-below">
                        <img src="image/img-c2.png" class="img-small">
                        <img src="image/img-c3.png" class="img-small">
                        <img src="image/img-c4.png" class="img-small">
                    </div>
                    <div class="a-card__describe">
                        <span class="text img-text">History</span>
                        <span class="a-card__describe--right"><img src="image/image-icon.png" class="img-icon"><b class="text center-b">431</b></span>
                    </div>
                </div>

            </div>
        </div>

    </div>

</body>
</html>